Subject: [I2nsf] Request for Timeslot in SFC WG Meeting

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Thu, 6 Jul 2017 22:38:06 +0900

Hi Jim and Joel,
This is Paul at Sungkyunkwan University (SKKU).
I am working for service function chaining of networked security services
in I2NSF WG.

I would like to get feedback and advice from SFC WG
to move our I2NSF work forward.

Could I present the following draft in SFC WG meeting in Prague?

Title: Service Function Chaining-Enabled I2NSF Architecture
Draft: draft-hyun-i2nsf-nsf-triggered-steering-03
Link: https://tools.ietf.org/html/draft-hyun-i2nsf-nsf-triggered-steering-03

- Presenters: Jaehoon Paul Jeong and Sangwon Hyun
- Time: 15 min

Thanks.

Best Regards,
Paul
-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Assistant Professor
Department of Software
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>